Downloadliste

Sponsored link

Projektbeschreibung

PostgreSQLとPacemakerを組み合わせた高可用ソリューション

Systemanforderungen

Die Systemvoraussetzungen sind nicht definiert

Veröffentlicht: 2018-03-29 13:17
PG-REX9.6 1.0.4_CentOS7 (2 files Verstecken)

Versionsanmerkungen

PostgreSQL9.6ベースの高可用ソリューションである PG-REX9.6 のバージョン1.0.4 をリリースします。このバージョンのリリースは CentOS7 版のみとなります。

PG-REX9.6-1.0.3 からの変更は以下のとおりです。

・運用補助ツールのバージョンアップ(1.8.2->1.8.3)

ロックファイルの作成場所を /var/run に変更しています。1.8.2 はインストール後に Pacemaker を起動する前に運用補助ツールを使うとエラーとなることがありました。

Änderungsprotokoll

Keine Änderungsprotokoll